import React from 'react';
export default function TextSnippet(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M180-180h600v-375L555-780H180zm-60 60v-720h460l260 260v460zm159-171h402v-60H279zm0-159h402v-60H279zm0-159h276v-60H279zm-99 429v-600z" })));
}
